@charset "gb2312";
body {
	background-image: url(../images/bj.gif);
	margin-left: 0px;
	margin-top: 0px;
}
#content {
    background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px auto;
	padding: 0px;
	height: 1080px;
	width: auto;
	text-align:center;
	padding-left:1%;
	
}
#content #left {
	height: 500px;
	width: 450px;
	padding: 20px;
	margin-top: 200px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content #l {
	height: 1080px;
	width: 100%;
	float: left;
}
#content #r {
	height: 1080px;
	width: 49%;
	float: left;
}
#content #r #right {
	float: left;
	height: 500px;
	width: 450px;
	padding: 20px;
	margin-top: 200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#content  .pc {
	background-image: url(../images/pc.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 225px;
	width: 360px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: -5px;
}
#content  .pc .pic {
	float: left;
	height: 116px;
	width: 205px;
	margin-top: 19px;
	margin-right: 40px;
	margin-bottom: auto;
	margin-left: 120px;
	padding: 0px;
}
#content  .pc1 {
	background-image: url(../images/pc1.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 225px;
	width: 360px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#content  .pc1 .pic1 {
	float: left;
	height: 116px;
	width: 205px;
	margin-top: 19px;
	margin-right: 40px;
	margin-bottom: auto;
	margin-left: 35px;
	padding: 0px;
}
#content  .login1 {
	padding: 0px;
	height: 260px;
	width: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#content  .login1 .bt .bt_1 {
	height: 54px;
	width: 177px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 38px;
	float: left;
}
#content .login1 .bt .bt_2 {
	float: left;
	height: 54px;
	width: 177px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#content  .login1 .bt {
	height: 60px;
	width: auto;
	margin: 0px;
	padding: 0px;
}
#content  .login1 .account {
	font-family: "Bookman Old Style";
	font-size: 30px;
	font-weight: bold;
	color: #3FA0FF;
	padding: 0px;
	height: 50px;
	width: 170px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
	float: left;
	line-height: 50px;
	text-align: right;
}
#content .login1 .textbox {
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: auto;
}
#content .login1 .textbox .txt1 {
	padding: 0px;
	float: left;
	height: 40px;
	width: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-top: 10px;
	text-align: left;
}
#content  .login1 .textbox #form1 .ok {
	padding: 0px;
	height: 50px;
	width: 450px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: none;
	float: left;
}
#content #r #right .login1 .textbox #pageLoginForm #TabTab03Con1a .acc {
	padding: 0px;
	float: right;
	height: 33px;
	width: 330px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: right;
}
#content #r #right .login1 .textbox #pageLoginForm #TabTab03Con1a .pass {
	padding: 0px;
	float: right;
	height: 33px;
	width: 330px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: right;
}
#content #l #left .login1 .textbox #Form1 #TabTab03Con1 .acc {
	padding: 0px;
	float: right;
	height: 33px;
	width: 330px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: right;
}
#content #l #left .login1 .textbox #Form1 #TabTab03Con1 .pass {
	padding: 0px;
	float: right;
	height: 33px;
	text-align:center;
	width: 330px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: right;
}
